.story__content {
  opacity: 0;
}
.-load .story__content {
  animation: tapeInLeft 0.7s 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86) both;
}

.story__content__subbox {
  color: #fff;
  margin: 0;
  font-weight: 700;
  position: relative;
}

.story__arasuji {
  font-weight: 400;
  text-align: justify;
}

.story__caststaff {
  display: grid;
}
.story__caststaff li {
  word-break: keep-all;
}
.story__caststaff li .role {
  color: #949494;
}
.story__content__bg {
  z-index: -1;
}
.story__content__bg .-uzu {
  z-index: 10;
  opacity: 0;
}
.-load .story__content__bg .-uzu {
  animation: uzuIn 2s 1.5s forwards cubic-bezier(0.075, 0.82, 0.165, 1);
}
@keyframes uzuIn {
  0% {
    opacity: 0;
    transform: rotate(-180deg) scale(0.7);
  }
  100% {
    opacity: 1;
    transform: rotate(0deg) scale(1);
  }
}

.movie__item {
  cursor: pointer;
  margin-bottom: 11.2vw;
  position: relative;
}
.movie__item .thumb {
  aspect-ratio: 16/9;
  clip-path: inset(0 100% 0 0);
  position: relative;
  transition: all 0.5s 0.1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.-load .movie__item .thumb {
  clip-path: inset(0 0 0 0);
}
.movie__item .thumb img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.movie__item .thumb:before {
  background: #000;
  content: "";
  height: 100%;
  opacity: 0.3;
  transition: opacity 0.3s 0s ease;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.movie__item .thumb:after {
  background: url(/assets/img/story/play.svg) no-repeat 0 0/100%;
  content: "";
  height: min(12.3vw, 60px);
  transform: translate(-50%, -50%);
  width: min(12.3vw, 60px);
  position: absolute;
  top: 50%;
  left: 50%;
}
.movie__item .ttl {
  transition: all 0.3s ease;
  font-size: 0.8125rem;
  color: #fff;
  font-weight: 500;
  margin-top: 10px;
}
.movie__item .date {
  transition: all 0.3s ease;
  color: #959595;
  line-height: 1;
}

.movie__item__txt {
  color: #949494;
}

.story__navs {
  opacity: 0;
}
.-load .story__navs {
  animation: tapeInLeft 0.7s 0s cubic-bezier(0.785, 0.135, 0.15, 0.86) both;
}

.story__navs__list {
  color: #fff;
  white-space: nowrap;
  position: relative;
}
.story__navs__list .-active {
  color: #000;
  background-color: #ec1014;
  pointer-events: none;
}

.story__navs__item {
  position: relative;
  text-align: center;
  font-weight: 700;
}
.story__navs__item:hover {
  color: #ec1014;
}

.thumbnail {
  margin: 0 auto;
  overflow: hidden;
}
.thumbnail a {
  position: relative;
  display: block;
}
.thumbnail a::before {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.thumbnail img {
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.thumbnail .swiper-wrapper {
  display: flex;
}
.thumbnail .swiper-slide {
  flex-shrink: 0;
}
.thumbnail .swiper-slide a {
  display: block;
}
.thumbnail .swiper-pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.thumbnail .swiper-pagination span {
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  height: 2vw;
  margin: 0 1.5vw;
  transition: background 0.4s;
  width: 2vw;
}
.thumbnail .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #fff;
}

.thumbnail__cont {
  margin-bottom: 2.5vw;
}

.slider__sub .swiper-slide {
  cursor: pointer;
  min-width: 20%;
  opacity: 0.5;
  transition: opacity 0.5s;
}
.slider__sub .swiper-slide-thumb-active {
  box-sizing: border-box;
  opacity: 1;
}
.slider__sub .swiper-slide-thumb-active::after {
  position: absolute;
  top: 0;
  left: 0;
  border: solid 0.6vw #000000;
  content: "";
  height: 100%;
  width: 100%;
}

.story__title {
  background: #ec1014;
}

.story__title__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  min-height: 90px;
  opacity: 0;
}
.-load .story__title__inner {
  animation: tapeInLeft 0.7s 0s cubic-bezier(0.785, 0.135, 0.15, 0.86) both;
}

.story__title__back,
.story__title__next {
  position: relative;
  width: 7.6vw;
}
.story__title__back:before,
.story__title__next:before {
  border-top: 0.7vw solid #000;
  content: "";
  height: 2.5vw;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%) rotate(-45deg);
  width: 2.5vw;
}
.story__title__back.-disable,
.story__title__next.-disable {
  opacity: 0.2;
  pointer-events: none;
}
.story__title__back:before {
  border-left: 0.7vw solid #000;
  transform: translate(0, -50%) rotate(-45deg);
}
.story__title__next:before {
  border-right: 0.7vw solid #000;
  transform: translate(0, -50%) rotate(45deg);
}

.story__title__content {
  position: relative;
  display: flex;
  width: 100%;
}

.story__title__content__number {
  align-items: center;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
}
.story__title__content__number p {
  align-items: center;
  display: flex;
  font-weight: 700;
}

.story__title__content__number__sharp {
  font-size: 1.25rem;
}

.story__title__content__text {
  align-items: center;
  display: flex;
  font-weight: 900;
  color: #000;
}

@media (max-width: 779px) {
  .story .l-page-main__inner {
    padding: 0 0;
  }
  .story__content {
    margin-top: 6vw;
    overflow: hidden;
    padding: 0 8.9vw;
  }
  .story__content__images {
    width: calc(100% + 17.9vw);
    transform: translateX(-9vw);
  }
  .story__content__subbox {
    margin-top: 7.6vw;
  }
  .story__arasuji {
    font-size: 3.5vw;
    line-height: 2;
    margin-bottom: 13.8vw;
  }
  .story__caststaff {
    grid-template-columns: repeat(2, 1fr);
    font-size: 4.1vw;
    gap: 2.3vw 6.1vw;
    margin-bottom: 12vw;
  }
  .story__caststaff li .role {
    font-size: 3vw;
  }
  .story__caststaff li .name {
    line-height: 1.5;
    margin-top: -0.3vw;
  }
  .story__content__bg {
    position: absolute;
    top: 26.7vw;
    left: 59.1vw;
    height: 43.5vw;
    width: 43.5vw;
  }
  .movie__item .date {
    font-size: 3vw;
  }
  .movie__item__txt {
    font-size: 3vw;
    margin-bottom: 1.2vw;
  }
  .story__navs {
    margin-top: 6.4vw;
  }
  .story__navs__list {
    padding: 0 8.9vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 1.2vw;
  }
  .story__navs__item {
    font-size: 3.4vw;
    width: 16.6666666667%;
  }
  .story__title {
    margin-top: 3.8vw;
    overflow: hidden;
  }
  .story__title__inner {
    min-height: 19.2vw;
    padding: 0 8.9vw;
    transform: translateX(-9vw);
    width: calc(100% + 17.9vw);
  }
  .story__title__back,
  .story__title__next {
    flex-shrink: 0;
    width: 5.1vw;
  }
  .story__title__back:before,
  .story__title__next:before {
    display: none;
  }
  .story__title__back {
    /* margin: 0 getVW(23) 0 getVW(21);
    width: getVW(64); */
  }
  .story__title__next {
    display: none;
  }
  .story__title__content__number {
    font-size: 5.5vw;
    min-width: 25.6vw;
    padding-bottom: 2%;
    position: relative;
    height: 100%;
  }
  .story__title__content__text {
    font-size: 4.8vw;
    line-height: 1.1052631579;
    letter-spacing: -0.02em;
    padding: 0.6vw 3.3vw 1.2vw 3.3vw;
  }
}

@media (min-width: 780px) {
  .story .l-page-main__inner {
    max-width: 100vw;
    width: 100%;
    padding: 0 0;
  }
  .story__content {
    max-width: 1676px;
    padding: 0 min(8.2vw, 158px);
    margin-inline: auto;
    display: flex;
    gap: 2.5vw;
    justify-content: space-between;
    margin-top: 45px;
  }
  .story__content__images {
    margin-bottom: 0;
    width: 61.7%;
  }
  .story__content__subbox {
    margin: 0;
  }
  .story__arasuji {
    font-size: 1rem;
    line-height: 1.75;
    margin-bottom: 45px;
  }
  .story__caststaff {
    font-size: 1rem;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px 4px;
    margin-bottom: 43px;
  }
  .story__caststaff li .role {
    font-size: 12px;
  }
  .story__content__bg {
    position: absolute;
    top: 23px;
    left: 80%;
    height: 220px;
    width: 220px;
  }
  .movie__item {
    margin-bottom: 0;
    min-width: initial;
  }
  .movie__item:hover .thumb::before {
    opacity: 0;
  }
  .movie__item:hover .ttl,
  .movie__item:hover .date {
    opacity: 0.7;
  }
  .movie__item .ttl {
    font-size: 0.875rem;
    margin-top: 16px;
  }
  .movie__item .date {
    font-size: 12px;
  }
  .movie__item__txt {
    font-size: 12px;
    margin-bottom: 4px;
  }
  .story__navs {
    margin-top: 18px;
  }
  .story__navs__list {
    margin-inline: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 min(8.2vw, 158px);
    max-width: 1676px;
  }
  .story__navs__item {
    font-size: 1rem;
    line-height: 1;
    width: 86px;
    padding-block: 10px 11px;
  }
  .thumbnail {
    width: 100%;
  }
  .thumbnail.-fixed {
    position: fixed;
    left: calc(3.4vw + 40px);
    bottom: 1.6vw;
  }
  .thumbnail .swiper-pagination span {
    height: 8px;
    margin: 0 5px;
    width: 8px;
  }
  .thumbnail__cont {
    margin-bottom: 10px;
  }
  .slider__sub .swiper-slide-thumb-active::after {
    border-width: 4px;
  }
  .story__title {
    margin-top: 28px;
  }
  .story__title__inner {
    max-width: 1676px;
    margin-inline: auto;
    min-height: 78px;
    padding: 0 min(8.2vw, 158px);
  }
  .story__title__back,
  .story__title__next {
    width: 20px;
  }
  .story__title__back:before,
  .story__title__next:before {
    border-top: 4px solid #000;
    height: 20px;
    width: 20px;
  }
  .story__title__back {
    position: absolute;
    top: 50%;
    left: -28px;
  }
  .story__title__back:before {
    border-left: 4px solid #000;
  }
  .story__title__next {
    position: absolute;
    top: 50%;
    left: unset;
    bottom: unset;
    right: -28px;
  }
  .story__title__next:before {
    border-right: 4px solid #000;
  }
  .story__title__content__number {
    font-size: 36px;
    min-width: 192px;
  }
  .story__title__content__text {
    font-size: 1.875rem;
    line-height: 1.5;
    padding: 23px 0 23px 18px;
  }
}

@media (min-width: 780px) and (max-width: 1300px) {
  .story__content {
    display: flex;
    flex-direction: column;
  }
  .story__content__images {
    width: 100%;
  }
  .story__content__subbox {
    margin-top: 60px;
    width: 100%;
  }
  .story__arasuji {
    margin-bottom: 60px;
  }
  .story__caststaff {
    margin-bottom: 60px;
  }
  .movie__item {
    max-width: 460px;
  }
}